:PROPERTIES:
:ID:       2f285f04-fcf4-4ade-a1ac-2c50b43d529a
:END:
#+title: technical_moc
#+filetags: :coding:notes:technical:index:

In this file I want to include technical coding information. This will include things I've learnt from solving:
- [[id:9d1cfccc-8da7-41a3-b435-9857f0abe441][Leetcode Notes]]
- [[id:e7f2302b-16eb-476d-a7b9-be12f077819d][AOC Notes]]
- [[id:347d2663-515b-4d9a-9ee9-7706ee86a845][Haskell Notes]]
- [[id:5a207a1c-6f02-40d5-b42e-38daaa0aec10][C Notes]]
- [[id:348df473-6443-4f4a-b366-95397b574989][web-port-notes]]
- [[id:710f65e5-0bd4-42be-b5d1-69dbe79b745e][github-notes]]
- [[id:ae343652-96fe-4341-8a36-ec3a1abd0dc6][technical-java-notes]] 
- [[id:bdb493df-db92-4c93-9558-0b10fdff3048][linux_moc]] 
- [[id:e448cd99-afee-4702-947f-644bb34dc1aa][database_moc]] 
